/* =============================================
* SLIDER
* ============================================== */
.slide-col-1 {
	width: 40%;
	padding-left: 5%;
}

.slide-col-2 {
	display: inline-flex;
    align-self: end;
}

.slide-col-2 img {
	width: 100%;
}

@media screen and (max-width: 992px) {
	.slide-col-1 {
		width: 50%;
	}
	.slide-col-2 {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	.slide-col-1 {
		padding-left: 10%;
	}
}

@media screen and (max-width: 576px) {
	.slide-col-1 {
		width: 100%;
		padding-left: 1rem;
		padding-right: 1rem;
	}
	.slide-col-2 {
		width: 100%;
	}
}


/* =============================================
* SOLUCIONES
* ============================================== */
#soluciones {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* PRODUCTOS
* ============================================== */
#productos {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* TANQUES ALMACENAMIENTO
* ============================================== */
#tanques-almacenamiento {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* APLICACIONES
* ============================================== */
#aplicaciones {
	padding: 3rem 16px;
}


/* =============================================
* RAZONES
* ============================================== */
#razones {
	padding-top: 3rem;
	padding-bottom: 3rem;
}


/* =============================================
* FAQS
* ============================================== */
#faqs {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background: #dddddd;
}

.faqs-titulo {
	color: #236192;
	font-size: 20px;
	cursor: pointer;
	font-weight: bold;
	justify-content: space-between;
	margin-top: 0;
	margin-bottom: 0;
}

/* VIDEO */
.video-background {
  position: relative;
  width: 100%;
  min-height: 300px; /* o el alto que quieras */
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-background video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover; /* IMPORTANTE: ajusta bien el video */
  z-index: 1;
}

.video-background .contenido {
  position: relative;
  z-index: 2;
  color: #fff;
  text-align: center;
  padding-top: 150px;
}
